@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Light:300);
@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/OpenSans/opensans-light-webfont.eot");
  src: url("../fonts/OpenSans/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-light-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-light-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/OpenSans/opensans-regular-webfont.eot");
  src: url("../fonts/OpenSans/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-regular-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanssemibold';
  src: url("../fonts/OpenSans/opensans-semibold-webfont.eot");
  src: url("../fonts/OpenSans/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/opensans-semibold-webfont.woff") format("woff"), url("../fonts/OpenSans/opensans-semibold-webfont.ttf") format("truetype"), url("../fonts/OpenSans/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 44, ../sass/header.scss */
#page {
  clear: both;
}
/* line 46, ../sass/header.scss */

#page header {
  clear: both;
  width: 100%;
  padding: 0;
  float: left;
  display: block;
}
/* line 52, ../sass/header.scss */
#page header .region-slideshow {
  z-index: -5;
  width: 100%;
  clear: both; 
}
/* line 56, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_cycle_teaser_section_homepage_slideshow-block {
  margin: auto;
}
/* line 59, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_cycle_teaser_section_homepage_slideshow-block img {
  border-bottom: 5px solid #3b698b;
  width: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
  #page header .region-slideshow .line_text_slideshow {
    left: 50% !important;
    margin-left: -257.9px !important;
  }
}

/* line 63, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow {
  position: absolute;
  top: 61%;
  left: 50%;
  margin-left: -257.9px;
  margin-top: -100px;
  transform: translate3d(0px, 0px, 0px);
}

@media screen and (max-width: 1024px) {
	#page header .region-slideshow .line_text_slideshow {
    margin-top: -55px;
	}
  button.btn.btn-navbar.tb-megamenu-button {
    margin-top: -44px;
  }
}
/* line 69, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .title_slideshow {
  text-align: right;
  padding-right: 254px;
  color: white;
  text-transform: uppercase;
  font-size: 40px;
  font-family: 'open_sanslight';
  display: none;
}
/* line 76, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .title_slideshow p {
  min-height: 24px;
  border-right: 1px dotted white;
  margin-left: -109px;
  margin-bottom: 20px;
}
:root #page header .region-slideshow .line_text_slideshow .text_slideshow {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)\0;
}

/* line 83, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .text_slideshow {
  background-color: rgba(77, 105, 138, 0.8);
  border-radius: 30px 0 30px 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d698a,endColorstr=#4d698a);
  width: 515px;
  right: 20%;
  color: white;
  height: 200px;
}

/* line 91, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .text_slideshow .baseline_slideshow {
  width: 230px;
  border-right: 1px dotted white;
  float: left;
  height: 100%;
  text-align: right;
  padding-right: 30px;
  font-family: 'open_sanslight';
  font-size: 25px;
}
/* line 100, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .text_slideshow .baseline_slideshow p::first-line {
  font-family: 'open_sansbold';
}
#page header .region-slideshow a {
  color: #FFF;
}
/* line 104, ../sass/header.scss */
#page header .region-slideshow .line_text_slideshow .text_slideshow .description_slideshow {
  height: 100%;
  padding-left: 290px;
  padding-right: 30px;
  padding-top: 14px;
  font-family: 'open_sanslight';
  font-size: 15px;
  line-height: 19px;
}
/* line 116, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block {
  position: absolute;
  top: 194px;
  z-index: 9;
  width: 960px;
  margin-left: 50%;
  left: -480px;
}
/* line 123, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block span {
  height: 52px;
  width: 27px;
  display: inline-block;
  font-size: 0px;
}
/* line 129, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block #views_slideshow_controls_text_previous_homepage_slideshow-block {
  background: url("/sites/all/themes/custom/beicip/images/fleche-prev.png") no-repeat 12px 14px rgba(77, 105, 138, 0.5);
  border-radius: 30px 0 30px 0;
  padding: 10px;
  background-size: 20px;
}
/* line 135, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block #views_slideshow_controls_text_pause_homepage_slideshow-block {
  display: none;
}
/* line 137, ../sass/header.scss */
#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block #views_slideshow_controls_text_next_homepage_slideshow-block {
  background: url("/sites/all/themes/custom/beicip/images/fleche-next.png") no-repeat 15px 15px rgba(77, 105, 138, 0.5);
  border-radius: 30px 0 30px 0;
  padding: 10px;
  float: right;
  background-size: 20px;
}
@media screen and (min-width: 768px) and (max-width: 1107px) and (orientation: portrait) {
  #page header .region-slideshow .line_text_slideshow {
    top: 210px !important;
  }
}
/* line 150, ../sass/header.scss */
#page header .region-header {
  width: 960px;
  margin: auto;
  display: inline-block;
  top: 0;
  position: absolute;
  margin-left: 50%;
  left: -480px;
  z-index: 99;
  			/*#block-system-main-menu{ // horizontal menu block
  				width: 675px;
  				background-image: url('/sites/all/themes/custom/beicip/images/double_dotted.png') ;
  				background-repeat: repeat-x;
  				background-position: top;
  				height: 30px;
  				margin-left: 286px;
  				margin-top: 50px;
  				ul.menu{
  					list-style: none;
  					margin: 0;
  					padding-top: 11px;
  					padding-left: 0px;

  					li{
  						display: inline-block;
  						margin-left: 15px;
  						div.link-hover{
  							display: none;
  						}
  						a{
  							text-decoration: none;
  							color : white;
  							text-transform: uppercase;
  							font-family: 'Open Sans', sans-serif;
  							font-size: 12px;
  							transition : border-bottom 0.2s ease;
  							border-bottom: none;

  							&:hover{
  								border-bottom: 3px solid white;
  								transition : border-bottom 0.2s ease;
  							}
  						}
  						a.active{
  							&:hover{
  								border-bottom: none;
  							}
  						}


  					}
  					li:hover .link-hover{
  						display: block;
  					}
  					li:first-child{margin-left: 0px}
  					li.expanded>ul{display: none;}

  				}
  			}*/
}
/* line 161, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu {
  background: none;
}
/** ici **/
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu.tb-megamenu li[data-class="media-center"] .dropdown-menu {
  border: 0;
  background-color: transparent;
  box-shadow: 0;
}
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu.tb-megamenu li[data-class="media-center"] ul.level-1 > li.level-2 > a:after {
  display: none;
}
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu.tb-megamenu li[data-class="media-center"] ul.level-1 li div.tb-megamenu-submenu,
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu.tb-megamenu li[data-class="media-center"] ul.level-1 li:hover div.tb-megamenu-submenu {
  display: none;
}
/* line 165, ../sass/header.scss */
#page header .region-header #logo {
  width: 232px;
}
/* line 168, ../sass/header.scss */
#page header .region-header div {
  margin: 0;
}
.front #page #main > #content > article > header {
  display: none;
}
/* line 172, ../sass/header.scss */
#page header .region-header #block-block-1 {
  width: 728px;
  display: inline-block;
  margin-top: 5px;
  color: white;
  right: 0;
  position: absolute;
  text-align: right;
}
/* line 180, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox {
  width: 400px; /* new login button */
  margin-left: 260px;
}

#page header .region-header #block-block-1 .addthis_toolbox svg {
  display: none;
}

/* new login button */
#page header .region-header #block-block-1 .addthis_toolbox.loggedin {
  width: 443px;
  margin-left: 217px;
}
/* line 183, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox p, #page header .region-header #block-block-1 .addthis_toolbox span, #page header .region-header #block-block-1 .addthis_toolbox a, #page header .region-header #block-block-1 .addthis_toolbox div {
  float: left;
  display: block;
}
/* line 187, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox p {
  margin: 0;
  padding: 0;
  float: left;
  margin-right: 20px;
  margin-top: 5px;
  font-size: 10px;
}
/* line 195, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox a, #page header .region-header #block-block-1 .addthis_toolbox span {
  background: none;
  background-size: 55%;
  background-repeat: no-repeat;
  background-position: center center !important;
}
/* line 201, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .separator_addthis {
  size: 128px;
  background-size: 100%;
  display: inline-block;
  background-image: url("/sites/all/themes/custom/beicip/images/separator.png");
  background-position: center 4px;
  background-repeat: no-repeat;
  font-size: 0;
  width: 6px;
  height: 24px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
  #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_email span,
  #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_linkedin span,
  #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_facebook span,
  #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_twitter span,
  #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_compact span {
    background-size: auto !important;
  }
}
/* IE9 CSS styles go here */
  :root #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_email span,
  :root #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_linkedin span,
  :root #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_facebook span,
  :root #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_twitter span,
  :root #page header .region-header #block-block-1 .addthis_toolbox .addthis_button_compact span {
    background-size: auto !important;
  }

/* line 213, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .addthis_button_email span {
  background-image: url("/sites/all/themes/custom/beicip/images/mail.png") !important;
  background-size: initial !important;
  background-color: transparent !important;
}

/* line 216, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .addthis_button_linkedin span {
  background-image: url("/sites/all/themes/custom/beicip/images/linkedin.png") !important;
  background-size: initial !important;
  background-color: transparent !important;
  background-position: center 0px !important;
}
/* line 219, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .addthis_button_facebook span {
  background-image: url("/sites/all/themes/custom/beicip/images/facebook.png") !important;
  background-size: initial !important;
  background-color: transparent !important;
  background-position: center 0px !important;
}
/* line 222, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .addthis_button_twitter span {
  background-image: url("/sites/all/themes/custom/beicip/images/twitter.png") !important;
  background-size: initial !important;
  background-color: transparent !important;
}
/* line 225, ../sass/header.scss */
#page header .region-header #block-block-1 .addthis_toolbox .addthis_button_compact span {
  background-image: url("/sites/all/themes/custom/beicip/images/plus.png") !important;
  background-size: initial !important;
  background-color: transparent !important;
}

#page header .region-header #block-block-1 .addthis_toolbox .addthis_account{
  background: url("/sites/all/themes/custom/beicip/images/extranet_account.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  width: 25px;
  height: 25px;
  margin-right: 7px;
  margin-top: 3px;
}

#page header .region-header #block-block-1 .addthis_toolbox .addthis_login{
	background: url("/sites/all/themes/custom/beicip/images/extranet_log.png");
  background-repeat: no-repeat;
  background-position: 0px 0px !important;
	width: 68px;
	height: 25px;
	margin-right: 14px;
	margin-top: 3px;
}

#page header .region-header #block-block-1 .addthis_toolbox .addthis_logout{
	background: url("/sites/all/themes/custom/beicip/images/extranet_log.png");
  background-repeat: no-repeat;
  background-position: 0px -28px !important;
	width: 68px;
	height: 25px;
	margin-right: 14px;
  margin-left: 7px;
	margin-top: 3px;
}

#page header .region-header #block-block-1 .addthis_toolbox .addthis_login:hover,
#page header .region-header #block-block-1 .addthis_toolbox .addthis_logout:hover{
	text-decoration: none;
}

/* line 236, ../sass/header.scss */
#page header .region-header #block-search-form {
  width: 150px;
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  margin-right: -18px;
  position: absolute;
  right: 0;
}
/* line 244, ../sass/header.scss */
#page header .region-header #block-search-form input[type="text"] {
  width: 100px;
  opacity: 0.6;
  border-top: 1px solid #c2c2c2;
  border-left: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  border-right: none;
  background-color: white;
  color: #d5d5d5;
  font-size: 12px;
  height: 18px;
  position: absolute;
  top: 1px;
}
/* line 258, ../sass/header.scss */
#page header .region-header #block-search-form input[type="submit"] {
  width: 30px;
  opacity: 0.6;
  border-top: 1px solid #c2c2c2;
  border-right: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  border-left: none;
  background-color: white;
  background-image: url("/sites/all/themes/custom/beicip/images/loupe.png");
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0px;
  margin-left: -6.25px;
  height: 22px;
  vertical-align: top;
  margin-top: 1px;
  position: absolute;
  left: 110px;
}
/* line 332, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu {
  background-image: url("/sites/all/themes/custom/beicip/images/double_dotted.png");
  background-repeat: repeat-x;
  background-position: top;
  width: 680px;
  position: absolute;
  left: 286px;
  top: 49px;
}
#page header .region-header #block-tb-megamenu-main-menu div.tb-megamenu-row div.tb-megamenu-column.span4.mega-col-nav,
#page header .region-header #block-tb-megamenu-main-menu div.tb-megamenu-row div.tb-megamenu-column.span6.mega-col-nav ul.level-1 {
  padding-left: 14px;
}

#page header .region-header #block-tb-megamenu-main-menu div.tb-megamenu-row div.tb-megamenu-column.span6.mega-col-nav .tb-megamenu-block p {
  margin: 0;
}

#page header .region-header #block-tb-megamenu-main-menu div.tb-megamenu-row div.tb-megamenu-column.span6.mega-col-nav .tb-megamenu-block p img {
  height: 153px !important;
}

/* line 342, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse li.active a {
  background: none !important;
}
/* line 347, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 {
  margin-top: 13px;
}
/* line 350, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 {
  margin-left: 10px !important;
  border-radius: 10px 10px 0px 0px;
  padding-left: 5px;
  padding-right: 5px;
}
/* line 355, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 a {
  /*text-decoration: none;*/
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  transition: border-bottom 0.2s ease;
  border-bottom: none;
  padding: 0;
  border: none;
  border-radius: 10px 10px 0px 0px;
}
/* line 366, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 a:hover {
  border-radius: 10px 10px 0px 0px;
  background-color: transparent;
}
/* line 371, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 a span {
  display: none;
}
/* line 376, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 a.active {
  background-color: none;
}
/* line 378, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 a.active:hover {
  border-bottom: none;
}
/* line 380, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:first-child {
  margin-left: 0px !important;
}
/* line 381, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1 > .tb-megamenu-submenu {
  background-color: rgba(250, 250, 250, 0.9);
  border-radius: 0px 0px 30px 0px;
  border: none;
  box-shadow: none;
}
/* line 387, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover {
  background-color: rgba(250, 250, 250, 0.9);
  border-radius: 10px 10px 0px 0px;
}

#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover div{
	display: block;
}

/* line 390, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-0 li.level-1:hover > a {
  color: #479765;
  border-bottom: 3px solid #479765;
}


/* line 399, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-1 {
  text-align: left;
  margin: 0;
  padding: 0;
  float: left;
  /***width: 347px;*/
  width: 208px;
}
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse .software ul.level-1 {
  width: 162px;
}
/* line 408, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-1 li.level-2 a {
  font-size: 12px;
  font-family: 'open_sanssemibold';
  color: #6d6d6f;
  border-botton: none;
  font-weight: normal;
  line-height: 25px;
}
/* line 416, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-1 li.level-2 .carreers-none {
  display: none;
}
/* line 421, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 {
  text-align: left;
  margin: -10px;
  padding: 0;
  float: left;
}
/* line 427, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3 {
  /***vertical-align: top;*/
  /***width: 109px;*/
  width: 200px;
  margin: 0;
  display: inline-block;
  line-height: 20px;
  margin-top: 3px;
  margin-bottom: 3px;
}
/* line 435, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3[data-id="786"], #page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3[data-id="664"], #page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3[data-id="848"], #page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3[data-id="847"] {
  height: 0px;
}
/* line 438, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3 a {
  font-family: 'open_sansregular';
  font-size: 12px;
  line-height: 15px;
  color: #479465;
  text-transform: lowercase;
  border-botton: none;
  font-weight: normal;
}
/* line 446, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-2 li.level-3 a:first-letter {
  text-transform: uppercase;
}
/* line 452, ../sass/header.scss */
#page header .region-header #block-tb-megamenu-main-menu .tb-megamenu-main-menu .nav-collapse ul.level-3 {
  display: none;
}

/* line 469, ../sass/header.scss */
body.not-front header#header .region-slideshow img {
  width: 100%;
}
/* line 472, ../sass/header.scss */
body.not-front header#header .region-slideshow .readmore {
  width: 960px;
  margin: auto;
  margin-top: -55px;
}
/* line 476, ../sass/header.scss */
body.not-front header#header .region-slideshow .readmore img {
  width: 133px;
  height: 28px;
  display: inline-block;
  margin-top: -20px;
}
/* line 482, ../sass/header.scss */
body.not-front header#header .region-slideshow .readmore p {
  display: inline-block;
  color: white;
  background-color: #3c8378;
  border-radius: 0px 10px 0px 0px;
  width: 30px;
  height: 26px;
  text-align: center;
}
/* line 491, ../sass/header.scss */
body.not-front header#header .region-slideshow .readmore:hover {
  cursor: pointer;
}
/* line 495, ../sass/header.scss */
body.not-front header#header .region-slideshow h3 {
  width: 720px;
  margin: auto;
  padding-right: 240px;
  text-align: right;
  font-family: 'open_sanslight';
  font-size: 37px;
  color: white;
  margin-top: -100px;
  text-transform: uppercase;
  border-right: 1px dotted white;
}
/* line 507, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore {
  background-color: #3c8378;
  z-index: 5;
  padding-top: 10px;
  height: 25px;
  overflow: hidden;
  transition: height 0.3s;
}
body.section-our-international-presence header#header .region-slideshow .readmore p,
body.section-our-international-presence header#header .region-slideshow .bandeau_readmore{
  background-color: #0063a9;
}
/* line 514, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore .banner_description {
  width: 1280px;
  margin: auto;
  margin-top: 20px;
  color: white;
  font-family: 'open_sanslight';
}
/* line 520, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore .banner_description .banner_baseline {
  width: 365px;
  display: inline-block;
  /*border-right: 1px dotted white;*/
  vertical-align: top;
  font-size: 20px;
  text-align: right;
  padding-left: 510px;
}
/* line 528, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore .banner_description .banner_baseline p {
  padding-right: 30px;
  border-right: 1px dotted white;
}
/* line 532, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore .banner_description .banner_text {
  width: 400px;
  display: inline-block;
  font-size: 15px;
  float: right;
}
/* line 537, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore .banner_description .banner_text p {
  padding-left: 30px;
}
/* line 543, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore.extended {
  height: 200px;
  transition: height 0.3s;
}
/* line 547, ../sass/header.scss */
body.not-front header#header .region-slideshow .readmore.no-read-more {
  display: none;
}
/* line 550, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore.no-read-more {
  margin-top: 19px;
}
/* line 552, ../sass/header.scss */
body.not-front header#header .region-slideshow .bandeau_readmore.no-read-more .banner_baseline {
  border: none;
}
/* line 560, ../sass/header.scss */
body.not-front header#header .region-header #block-system-main-menu ul.menu li.active-trail {
  border-bottom: 3px solid #3c8378;
}
/* line 561, ../sass/header.scss */
body.not-front header#header .region-header #block-system-main-menu ul.menu li.active-trail a {
  color: #3c8378;
}

/* HACK CSS NAVIGATEUR */
@-moz-document url-prefix() {
  /* line 577, ../sass/header.scss */
  #page header .region-header #block-system-main-menu ul.menu li {
    margin-left: 17.5px;
  }

  /* line 580, ../sass/header.scss */
  #page header .region-header #block-system-main-menu ul.menu li:first-child {
    margin-left: 0px;
  }

  /* line 584, ../sass/header.scss */
  #page header .region-header #block-search-form input[type="submit"] {
    height: 24px;
    margin-left: -5.25px;
  }
}

/* line 590, ../sass/header.scss */
* html body {
  background-color: red;
}




ul.tb-megamenu-nav li.tb-megamenu-item  ul.tb-megamenu-subnav li  > a:hover {
	 background:none;

}













ul.tb-megamenu-nav li.tb-megamenu-item  ul.tb-megamenu-subnav li  > a.mega-group-title:hover {
	background:none;

}





ul.tb-megamenu-nav li.tb-megamenu-item  ul.tb-megamenu-subnav li.mega-group  > a.mega-group-title:hover {
	background:none;


}













ul.tb-megamenu-nav li.tb-megamenu-item  ul.tb-megamenu-subnav li ul li  > a:hover {
	background:none;


}



 /* line 594, ../sass/header.scss */
.tb-megamenu .dropup, .tb-megamenu .dropdown {
  position: static;
}
 /* line 598, ../sass/header.scss */
.tb-megamenu .mega > .mega-dropdown-menu {
  top: 27px;
  min-width: 660px;
}
 /* line 603, ../sass/header.scss */
#views_slideshow_cycle_teaser_section_homepage_slideshow-block div.views-slideshow-cycle-main-frame-row-item div:nth-child(2) span {
  display: block;
  margin: 0 auto;
  width: 515px;
}
 /* line 609, ../sass/header.scss */
@media screen and (max-width: 1024px) {
 /*#page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block {
    width: 807px;
    margin: 0 auto;
    left: auto;
  }
  #views_slideshow_cycle_teaser_section_homepage_slideshow-block div.views-slideshow-cycle-main-frame-row-item div:nth-child(2) span {
    width: 500px;
  }
  #page header .region-slideshow .line_text_slideshow {
    top: 0px;
  }*/
}
 /* line 623, ../sass/header.scss */
@media screen and (max-width: 640px) {
 /* #page header .region-slideshow #views_slideshow_controls_text_homepage_slideshow-block {
    width: 630px;
    top: 91px;
  }
  #page header .region-slideshow .line_text_slideshow .text_slideshow {
    height: 100px;
  }
  #page header .region-slideshow .line_text_slideshow .text_slideshow p {
    margin: 0.5em 0;
  }
  #page header .region-slideshow .line_text_slideshow .text_slideshow .baseline_slideshow p {
    font-size: 16px;
  }
  #page header .region-slideshow .line_text_slideshow .text_slideshow .description_slideshow p {
    font-size: 12px;
  }   */
}

/** Slider homepage **/
/* Arrows */
.slideshow-hp .view-content.slick-slider .slick-prev,
.slideshow-hp .view-content.slick-slider .slick-next {
  position: absolute;
  display: block;
  /*height: 54px;
  width: 30px; */
  height: 72px;
  width: 47px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
  border-radius: 30px 0 30px 0;
}
.slideshow-hp .view-content.slick-slider .slick-prev {
  background: url("/sites/all/themes/custom/beicip/images/fleche-prev.png") no-repeat 7px 9px rgba(77, 105, 138, 0.5);
}
.slideshow-hp .view-content.slick-slider .slick-next {
  background: url("/sites/all/themes/custom/beicip/images/fleche-next.png") no-repeat 13px 12px rgba(77, 105, 138, 0.5);
}

.slideshow-hp .view-content.slick-slider .slick-prev:hover,
.slideshow-hp .view-content.slick-slider .slick-prev:focus,
.slideshow-hp .view-content.slick-slider .slick-next:hover,
.slideshow-hp .view-content.slick-slider .slick-next:focus {
  outline: none;
  color: transparent;
}

.slideshow-hp .view-content.slick-slider .slick-prev:hover:before,
.slick-prev:focus:before, .view-display-id-block_1 .view-content.slick-slider .slick-next:hover:before,
.slideshow-hp .view-content.slick-slider .slick-next:focus:before { opacity: 1; }

.slideshow-hp .view-content.slick-slider .slick-prev.slick-disabled:before,
.slideshow-hp .view-content.slick-slider .slick-next.slick-disabled:before { opacity: 0.25; }

.slideshow-hp .view-content.slick-slider .slick-prev:before,
.slideshow-hp .view-content.slick-slider .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slideshow-hp .view-content.slick-slider .slick-prev { left: 333px; }

.slideshow-hp .view-content.slick-slider .slick-next { right: 333px; }
.slideshow-hp .view-content.slick-slider .slick-prev:before,
.slideshow-hp .view-content.slick-slider .slick-next:before {
  /*background: url("/sites/all/themes/custom/beicip/images/fleche-next.png") no-repeat 15px 15px rgba(77, 105, 138, 0.5);
  border-radius: 30px 0 30px 0;
  padding: 10px;
  float: right;
  background-size: 20px;*/
  content: " ";
}

@media screen and (max-width: 1270px) {
  #page header .region-slideshow .line_text_slideshow {
    bottom: 54px;
    top: auto;
  }

  .slideshow-hp .view-content.slick-slider .slick-prev {
    left: 140px;
    bottom: 95px;
    top: auto;
  }

  .slideshow-hp .view-content.slick-slider .slick-next {
    right: 140px;
    bottom: 95px;
    top: auto;
  }
}
@media screen and (max-width: 1024px) {
  #page header .region-slideshow .line_text_slideshow {
    bottom: 19px;
  }

  .slideshow-hp .view-content.slick-slider .slick-prev {
    left: 50px;
    bottom: 80px;
  }

  .slideshow-hp .view-content.slick-slider .slick-next {
    right: 50px;
    bottom: 70px;
  }
}

/* Filet bas bandeau */
.view-homepage-slideshow.slideshow-hp .slick-track > .slick-slide {
  border-bottom: 5px solid #3b698b;
  position: relative;
}
